<td>{{ order?.id }}</td>
<td>{{ order?.chat_Id }}</td>
<td>{{ order?.phone_number }}</td>
<td>{{ order?.time }}</td>
<td>
    <!-- <nz-select [(ngModel)]="selectedValue" nzAllowClear nzPlaceHolder="Choose">
        <nz-option
            nzValue="{{ status }}"
            nzLabel="{{ status }}"
            *ngFor="let status of order?.status"
        ></nz-option>
    </nz-select> -->
</td>
<td>{{ order?.comments }}</td>
<td>
    <!-- <label nz-checkbox [(ngModel)]="order.self_delivery" ></label> -->
</td>
<td>
    <app-btn-group></app-btn-group>
</td>
